<script lang="ts">
  import FullCalendar from "./FullCalendar.svelte"
  import FullCalendarWrapper from "./FullCalendarWrapper.svelte"
  import type { CalendarOptions } from "fullcalendar"

  let options: CalendarOptions = {
    initialView: "dayGridMonth",
    events: [{ title: "Event 1", start: "2023-10-21" }],
    initialDate: new Date() + 5,
    // ... Any other FullCalendar options you want to set
  }
</script>

<svelte:head>
  <title>Calendar</title>
  <meta name="description" content="Calendar App" />
</svelte:head>

<div class="text-column">
  <h1>Calendar</h1>
  <FullCalendar options />
  <!--  <FullCalendarWrapper {options}/>-->
</div>
